php5-5.5.14-80.2.x86_64.rpm


Advertisement

Description

php5 - PHP5 Core Files

Property Value
Distribution openSUSE Leap 42.3
Repository openSUSE Oss all
Package name php5
Package version 5.5.14
Package release 80.2
Package architecture x86_64
Package type rpm
Installed size 10.00 MB
Download size 1.51 MB
Official Mirror ftp.gwdg.de
This package contains the PHP5 core files, including PHP binary (CLI)
and PHP configuration (php.ini). This package must be installed in
order to use PHP. Additionally, extension modules and server modules
(e.g. for Apache) may be installed.
Additional documentation is available in package php-doc.

Alternatives

Package Version Architecture Repository
php5-5.6.38-2.23.x86_64.rpm 5.6.38 x86_64 Apache Modules
php5-5.5.14-106.2.x86_64.rpm 5.5.14 x86_64 openSUSE Update Oss
php5-5.5.14-103.1.x86_64.rpm 5.5.14 x86_64 openSUSE Update Oss
php5-5.5.14-100.1.x86_64.rpm 5.5.14 x86_64 openSUSE Update Oss
php5-5.5.14-97.1.x86_64.rpm 5.5.14 x86_64 openSUSE Update Oss
php5-5.5.14-94.1.x86_64.rpm 5.5.14 x86_64 openSUSE Update Oss
php5-5.5.14-91.2.x86_64.rpm 5.5.14 x86_64 openSUSE Update Oss
php5-5.5.14-88.1.x86_64.rpm 5.5.14 x86_64 openSUSE Update Oss
php5-5.5.14-85.1.x86_64.rpm 5.5.14 x86_64 openSUSE Update Oss
php5-5.5.14-82.1.x86_64.rpm 5.5.14 x86_64 openSUSE Update Oss
php5 - - -

Requires

Name Value
config(php5) = 5.5.14-80.2
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libcrypt.so.1()(64bit) -
libcrypt.so.1(GLIBC_2.2.5)(64bit) -
libcrypto.so.1.0.0()(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpcre.so.1()(64bit) -
libresolv.so.2()(64bit) -
libresolv.so.2(GLIBC_2.2.5)(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -
libxml2.so.2(LIBXML2_2.5.2)(64bit) -
libxml2.so.2(LIBXML2_2.6.0)(64bit) -
libxml2.so.2(LIBXML2_2.6.11)(64bit) -
libxml2.so.2(LIBXML2_2.6.5)(64bit) -
libxml2.so.2(LIBXML2_2.9.0)(64bit) -
libz.so.1()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
smtp_daemon -
timezone -

Provides

Name Value
config(php5) = 5.5.14-80.2
php -
php(api) = 20121113
php(zend-abi) = 20121212
php-api = 20121113
php-date -
php-filter -
php-hash -
php-pcre -
php-reflection -
php-session -
php-simplexml -
php-spl -
php-xml -
php-zend-abi = 20121212
php5 = 5.5.14-80.2
php5(x86-64) = 5.5.14-80.2
php5-hash = 5.5.14
zend -

Conflicts

Name Value
php53 -

Obsoletes

Name Value
php5-dbase -
php5-dbx -
php5-dio -
php5-fam -
php5-filepro -
php5-hash < 5.5.14
php5-mhash -
php5-ncurses -
php5-yp -

Download

Type URL
Binary Package php5-5.5.14-80.2.x86_64.rpm
Source Package php5-5.5.14-80.2.src.rpm

Install Howto

Install php5 rpm package:

# zypper install php5

Files

Path
/etc/php5/conf.d
/etc/php5/cli/php.ini
/usr/bin/php

See Also

Package Description
php5-bcmath-5.5.14-80.2.x86_64.rpm PHP5 Extension Module
php5-bz2-5.5.14-80.2.x86_64.rpm PHP5 Extension Module
php5-calendar-5.5.14-80.2.x86_64.rpm PHP5 Extension Module
php5-ctype-5.5.14-80.2.x86_64.rpm PHP5 Extension Module
php5-curl-5.5.14-80.2.x86_64.rpm PHP5 Extension Module
php5-dba-5.5.14-80.2.x86_64.rpm PHP5 Extension Module
php5-devel-5.5.14-80.2.x86_64.rpm Include files of PHP5
php5-dom-5.5.14-80.2.x86_64.rpm PHP5 Extension Module
php5-enchant-5.5.14-80.2.x86_64.rpm PHP5 Extension Module
php5-exif-5.5.14-80.2.x86_64.rpm PHP5 Extension Module
php5-fastcgi-5.5.14-80.2.x86_64.rpm FastCGI PHP5 Module
php5-fileinfo-5.5.14-80.2.x86_64.rpm PHP5 Extension Module
php5-firebird-5.5.14-80.2.x86_64.rpm PHP5 Extension Module
php5-fpm-5.5.14-80.2.x86_64.rpm FastCGI Process Manager PHP5 Module
php5-ftp-5.5.14-80.2.x86_64.rpm PHP5 Extension Module
Advertisement
Advertisement